ELSA-2014-1999

ELSA-2014-1999 - mailx security update

Type:SECURITY
Severity:MODERATE
Release Date:2014-12-16

Description


[12.4-8]
- CVE-2004-2771 mailx: command execution flaw
resolves: #1171175


Related CVEs


CVE-2004-2771
CVE-2014-7844

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) mailx-12.4-8.el6_6.src.rpm33d4a78da1cd0cb740ed185fe6e67a37-
mailx-12.4-8.el6_6.i686.rpmed5787cb469c73d2128c3c22c14534a5-
Oracle Linux 6 (x86_64) mailx-12.4-8.el6_6.src.rpm33d4a78da1cd0cb740ed185fe6e67a37-
mailx-12.4-8.el6_6.x86_64.rpmf69672336c0228822702e24587a9dd9e-
Oracle Linux 7 (x86_64) mailx-12.5-12.el7_0.src.rpm1b2c063ec3537fe633f4a370b889669dELBA-2017-1869
mailx-12.5-12.el7_0.x86_64.rpmbc2092aeef561d580cd4c58963d0d308ELBA-2017-1869



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete